.main{
    font-family: 'Inter';
    color: var(--white-main);
    text-align: center;
    margin-top: 104px;
    height: 70vh;
}

.main-title{
    font-weight: 700;
    font-size: 48px;
    line-height: 150%;
    text-shadow: 2px 4px 10px rgba(0, 0, 0, 0.45);

}
.main-subtitle{
    margin-top: 7px;
    margin-bottom: 58px;
    font-weight: 500;
    font-size: 1.1em;
    line-height: 150%;
    color: var(--white-main);

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

}

.main-btn{
    font-family: 'Inter';
    font-size: 2em;
    background-color: var(--AuxiliaryColors1);
    padding: 15px 50px;
    color: var(--white-main);
    font-weight: 700;
    font-size: 24px;
    line-height: 150%;
    transition: 0.5s;
}
.main-btn:hover{
    background-color: var(--AuxiliaryColors2);
}

@media screen and (max-width: 768px){
    .main{
        min-height: 60vh;
    }
    
    .main-title{
        display: inline-block;
        padding: 0 14px;
        width: 100%;
        font-size:2.0em;
    }

}
